Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Can't register Cisco Enterprise Attendant Console on CUCM 8.6.2

Hi to all,

we have a customer who has a CUCM 8.5.1 version. Also has a Cisco Unified Enterprise Attendant Console which is registered without problems.

The customer wants upgrade the CUCM version to 8.6.2 version, when I switch version, the CUE-AC can't register on the CUCM. The test connections and synchronization works fine and complete all the processes but isn't able to register on the CUCM. He has the CUE-AC 8.6.1.9 version.

Somebody can leave me the compatibility matrix link?? I'm looking for this but I'm not able to find this documentation.

Thanks for all.

1 ACCEPTED SOLUTION

Accepted Solutions
Community Member

Did you upgrade the JTAPI on

Did you upgrade the JTAPI on CUE-AC, when you switched CUCM to 8.6.2?

You can find the actual one in CUCM - Application - Plugins

10 REPLIES
Cisco Employee

Hi,Please check page 13 of

Hi,

Please check page 13 of the following link

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cucmac/arc/CUEAC_Rel_Note_861.pdf

CUEAC 8.6.1 is supported with CUCM 8.5 as well as 8.6 , so compatibility is not an issue. Have you tried restarting the CTI manager service when you swicth to cucm 8.6 version?

HTH

Manish

Purple

Hi Babi, In addition to what

Hi Babi,

 

In addition to what Manish has said, can u try restarting the Cisco Unified Attendant server under Service Management in CUEAC?

 

regds,

aman

Community Member

Hi,Thanks for your quick

Hi,

Thanks for your quick answer!!!

Yes, I have restarted the CTI manager service and I have restarted the server too, and ever is the same, the CTI ports and CTI Route Points are not registering in the CUCM. Maybe the issue is the TSP version?? We have the  8.5(1.4) TSP version.... I can see in the document, the compatibility is with 8.6(1.3) version...

Thanks for all.

Regards

David

Community Member

Did you upgrade the JTAPI on

Did you upgrade the JTAPI on CUE-AC, when you switched CUCM to 8.6.2?

You can find the actual one in CUCM - Application - Plugins

Community Member

No, I didn't!!I'm looking for

No, I didn't!!

I'm looking for the correct version and then I can check it....

Thanks a lot.

Regards

David

Community Member

Hi,I'm installing a new

Hi,

I'm installing a new server to do some tests for this problem...

When I try to install the CUEAC Server, the installer goes to a Windows Installer error (error 1720), somebody knows how fix this issue??

Thanks to all!!

Regards

David

Cisco Employee

Hi David,What is the platform

Hi David,

What is the platform on which you are installing CUEAC? Is it virtual? A few posts related to this issue that you can check:

https://supportforums.cisco.com/discussion/11296381/cueac-installation-gets-error-1720

https://supportforums.cisco.com/discussion/11216506/cueac-vmware#3441734

HTH

Manish

Purple

Is your earlier issue

Is your earlier issue resolved  or doing this to resolve the same?

 

regds,

aman

Community Member

No, I need to do this tests

No, I need to do this tests to try to resolve my earlier issue... Sorry!!!

I hope to do the tests during today...

Regards

David

Community Member

Hi,the problem was the

Hi,

the problem was the windows 2008 server language.... I had installed the spanish version and this was the problem.... Now, I have installed the win 2008 english version and it doesn't return the 1720 error.

Now, when the installation will be finished, I will do all the tests with the attendant console...

Thanks for all.

Regard,

David

89
Views
10
Helpful
10
Replies
CreatePlease to create content